{
	"302000812_0": "\"That should be enough. I know all your moves now.\"",
	"302000812_1": "\"Huh? Kanade-san...?\"",
	"302000812_2": "\"Wait, Kanade!\"",
	"302000812_3": "\"Tsubasa.\"",
	"302000812_4": "\"Maria...?\"",
	"302000812_5": "\"You stay here. Sometimes, it's better to have a third party deal with these things.\"",
	"302000812_6": "\"Okay...\"",
	"302000812_7": "\"Could you hold on a moment?\"",
	"302000812_8": "\"What do you want? Is it something to do with the me from the other side?\"",
	"302000812_9": "\"No, I wouldn't know a thing about that.\"",
	"302000812_10": "\"You're the only Kanade Amo I know, though I have heard of your name before on the other side.\"",
	"302000812_11": "\"I see...\"",
	"302000812_12": "\"Is your other self weighing you down?\"",
	"302000812_13": "\"That has nothing to do with you.\"",
	"302000812_14": "\"Hey! Wait for me.\""
}